#nav ul li.searchnew ul {
margin:27px 0 20px -531px;
}
#nav ul li.ratings ul {
margin:27px 0 0 -422px;
}
#nav ul li.basket ul {
margin:27px 0 0 -401px;
}
#nav ul li.login ul {
margin:27px 0 0 -343px;
}
#nav ul li.applyuni ul {
margin:25px 0 0 -195px;
}
#nav ul li.opendays ul {
margin:25px 0 0 -290px;
}
#coursesmalluniView form fieldset p {
padding:0 0 10px;
}
#wheresmallunisearch #finduni {
margin:63px 0 0 -285px;
}
#instlarge .formrow .yesnoradio {
margin:10px 0 0 2px;
}
#vreviewsmallhome form input.submit {
margin:0 6px 0 0 !important;
}
#leftcolumn .myprofile ul{
margin:0 0 10px 0;
}
#basket table tbody tr td.comparcenter div p {
margin:8px 0 0 25px;
}
#messages #compose div input {
margin: 2px 2px 0px -3px;
}
#messages span.checkon input, 
#messages span.checkoff input {
position:relative;
top:-1px;
}
#messages td span.checkon input, 
#messages td span.checkoff input {
top:-3px;
left:-3px;
}
#messages #compose div label {
margin: 3px 0px 3px 0px;
}
#studentrating div.scores span {
margin:20px 0 0;
padding:0;
}
#wrapper #container #maincolumn #contentcolumn #studentrating div.scores form .autocomplete ul li,
#wrapper #container #maincolumn #contentcolumn #addvideo form fieldset .autocomplete ul li,
#wrapper #container #maincolumn #contentcolumn #searchmember form fieldset .autocomplete ul li,
#wrapper #container #maincolumn #contentcolumn #coursesmallfindcours .autocomplete li,
#wrapper #container #maincolumn #contentcolumn #wheresmallunisearch .autocomplete li,
#wrapper #container #maincolumn #contentcolumn #vreviewsmall .autocomplete li,
#wrapper #container #maincolumn #contentcolumn #wheresmallsearch .autocomplete li,
#wrapper #container #maincolumn #contentcolumn #vvideosmall .autocomplete li
{
left:-15px;
}
#wrapper #container #maincolumn #contentcolumn #vvideosmall .autocomplete ul li {
left:0px;
}
#wrapper #container #maincolumn #contentcolumn #searchall #vvideosmall .autocomplete li {
left:-15px;
}
#wrapper #container #maincolumn #contentcolumn #basket table tfoot tr td form .autocomplete ul {
left:-15px;
}
#wrapper #container #maincolumn #contentcolumn #instlarge .autocomplete li  {
position:relative;
left:-15px;
}

#wrapper #container #maincolumn #contentcolumn #vreviewsmallhome .autocomplete li
{
left:-15px;
}
#wrapper #container #maincolumn #contentcolumn #coursesmallfindcours form fieldset span.autocompletepos {
margin : -10px 0px 0px 0px;
}
#wrapper #container #maincolumn #contentcolumn #coursesmallfindcours form fieldset span.autocompletepos {
margin : -8px 0px 0px 5px;
}
#wrapper #container #maincolumn #contentcolumn #vvideosmall form span.autocompletepos {
 padding: 0px 0px 0px 5px;
}
#wrapper #container #leftcolumn form fieldset.unifind .autocomplete ul li{
left:0;
}
#instlarge .content form fieldset table tr.overalltr td input{
margin:0 0 0 2px;
}
#instlarge .formrow p.checkreview {
margin:0px 0 0 6px;
}
.formrow span.checkoff input,
.formrow span.checkon input{
position:relative;
top:-3px;
left:-3px;
}
#reviewsmalluniView p{
padding:5px 0 5px 10px;
}
#category h5 a{
display:block;
float:none;
}
#odhome .content .odreviews,#contentcolumn #odhome .content .vsponsor,#contentcolumn #odhome .content dl.univideoreviews{
float:none;
}
#rightcolumn .scores span a{
font-size: 0.8em;
padding:5px 3px;
}
#prospectus form fieldset input.checkbox,#prospectus form fieldset input.radio{
top:-3px;
}
#prospectus form fieldset input.checkbox {
top:-1px;
}
.welcome input.btn{
margin-top:-19px;
}
#college-results div .prospectus_small{
margin-bottom:5px;
}
.ord_pros .content hr{
margin-left:0;
margin-bottom:0;
}
.course_com_links{
padding-top:0px;
}
.chk_uni{
position:static;
}
.top2 span{
padding:2px 0 0;
}
.top2 span.checkoff,
.top2 span.checkon {  
padding:2px;
}
.chk_uni_choice{
top:2px;
}
.req_pros{
top:0px;
}
.x_table{
margin-bottom:-3px;
}
#prospectus form .myuniview label{
clear:none;
}
#wrapper .stuff #top_search{
position:absolute;
margin:-13px 0 0 -417px;
}
#wrapper #top_search{
position:absolute;
margin:-13px 0 0 -417px;
}
#maincolumn #basket td.remove_all span input {
margin:0;
position:relative;
top:-1px;
}
#userreg form fieldset input.radio,
#userreg form fieldset input.sradio {
margin:-3px 0 0 -3px;
}
.rwinner {
margin-top:10px;
}
#addvideo form#registration fieldset input.check {	
margin:13px 0 0 -3px;
}
#prospectus form .myuniview span.checkoff input,
#prospectus form .myuniview span.checkon input {
margin:-3px 0 0 -3px;
}
div.uni_land_head p.nod {
padding-top:0;
}
#unisubdetail hr, #odhome .content hr.funding {
width:100%;
}
.course_compare_con .uni_pros a span {
margin:-22px 0px 0px 0px;
}
#unisubdetail dl.setmargin {
margin-top:15px;
}
#reviewcategory h2 p {
padding:0;
float:left;
clear:left;
}
#browsesubnav{
clear:both;
}
#contentcolumn .welcome #browsesubnav {
margin:40px 0 0 -480px;
clear:both;
}
#top_search .marginclear {
clear:both;
margin:-29px 0 0 205px;
}
#reviewright {
padding:10px 0 0 0;
}
#contentcolumn #odhome h1 {
padding:2px 0;
margin:0;
}
#instlarge .unisubdesc{
clear:none;
}
.setwidth input {
position:relative;
top:5px;
}
#vvideosmall, #vreviewsmall {
margin:45px 0 0;
}
.slider {
height:130px;
}
#scrollmain div dl dd p.imageCaption {
padding:4px 0;
}
#rightcolumn .slider {
height:137px;
}
.unilan_content #ucas {
height:114px;
}
#vreviewlarge h2 span.viewall,#reviewslarge h2 span.viewall,#vreviewexlarge h2 span.viewall,
#searchcommunity h2 span.viewall,#profile h2 span.viewall,#schoolpicker h2 span.viewall{
float:right;
margin:-13px 20px 0 0;
}
#header .nav a{
height:13px;
}
#header .nav .sub a{
height:auto;
}
.loginbox{
margin:40px 0 0 84px;
}
.unichoices {
margin:50px 0 0 -305px;
}
.mtable1 .statsbox {
margin:-5px 0 0 -60px !important;
width:261px;
height:166px !important;
}
.mtable1 .emptystats{
margin:-84px 0 0 -47px;
}
.mtable1 .hglt .emptystats{
margin:-85px 0 0 -47px;
}
.vmore { margin:-72px 0 0 -2px; }
.cd_rpodb { padding-bottom:20px;}
.feat_uni_blk .cd_buttons {
padding:10px 0 0 0px;
}
.pros_uni strong {
width:800px;
}
#prospectus .prs_bt input {
padding:0;
}
.uniweba,.course_compare_con .subprof_btn,.course_compare_con .uni_profilebtn{
margin:0;
}
#odhome .unilan_content .street_view .profilebtns a{
margin:0 5px;
}
#prospectus .fright input {
margin-bottom:0px !important;
}
#prospectus .fright #findaddress {
width:100px;
margin-bottom:0px !important;
}
#prospectus .ctk1 input {
width:220px;
}
#unibrowse .pros_loc, #prospectus .pros_loc  {
margin-bottom:0;
}
.refine .reftitle li {
padding:0 8px 0 0 !important;
}
#unibrowse .get_pros1{
margin-bottom:8px;
}
.refine a.nright{
display:inline-block;
}
div.center_txt {
margin:0;
}
#unisubdetail .floatright {
clear:none;
}
.botm {
padding:0;
}
#unisubdetail .hshare {
float:left !important;
}
div#cresult .floatright {
width:230px;
padding-top:15px;
}
.awardsin {
clear:both;
float:none;
}
.infopod .checkbox {
margin:0;
float:none;
}
#lab_updates .checkbox {
margin: 4px 0 0 83px;
}
.blist ul {
margin:0 10px 0 0;
}
.blist li,.llist li {
padding-bottom:0;
}
#maincolumn .content_head .smedia {
float:none;
}
.cd_share{
float:left;
width:125px;
}
.cd_share span {
margin-bottom:5px;
}
.opt_tbl .vmore {
margin:-67px 0px 0px 0px;
}
.ipart h3 {
font-size:1.15em;
}
.in_find input {
float:left;
margin-right:5px;
}
#vvideosmall input {
float:left;
}
